Subtext vNext: che features vorreste e su che framework?

Nel corso dell'ultimo mese sono uscite due versioni di Subtext:

Ora ci stiamo concentrando su due fronti: la 2.5.2 con qualche altro bug fix e la versione vNext (probabilmente 2.6).

Per questo secondo ramo di sviluppo abbiamo in programma principalmente due grossi filoni di sviluppo:

  • aggiornamento del RichText Editor a CKEditor 3
  • rifacimento della parte di HostAdmin per renderlo più adatto per la gestione di grossi siti di blog, come appunto ugidotnet o geekswithblogs

Ma un dubbio amletico ci é sorto: su che versione del framework svilupparlo? Stare su .NET 3.5 o passare a .NET 4? Chi di voi ha il proprio blog personale su Subtext, avrebbe la possibilità di installarlo su .NET 4?

Se per caso non vedete il form per la votazione potete rispondere direttamente alla survey da twtpoll: The next coming soon release of Subtext (2.6) should target ?

Nel caso abbiate altre feature request, scrivete un commento sul post.

posted @ venerdì 9 luglio 2010 15:13

Print
Comments have been closed on this topic.
«gennaio»
domlunmarmergiovensab
25262728293031
1234567
891011121314
15161718192021
22232425262728
2930311234